<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-140">Ce-140</h1>
<p>Element: Cerium (Z = 58); natural abundance: 88.5 %</p>
<p>Results found: (12) [‘t21’, ‘j4t2’, ‘j4t1’, ‘j22’, ‘j4t0’, ‘j33’, ‘b71’, ‘j32’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.24422e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.24689e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.18512e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.24437e+01 +/- 0.1 %</p>
<p>t21 time: 9.7; Collisions: 1.24444e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.24759e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.27954e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.28042e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.27984e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.24313e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 135.2 % (refs), 111.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 2.2 %</p>
<p>j33: rms = 5.8 %</p>
<p>b80: rms = 4.6 %</p>
<p>jnd40: rms = 2.1 %</p>
<p>j22: rms = 15.3 %</p>
<p>j311: rms = 15.3 %</p>
<p>j32: rms = 15.3 %</p>
<p>b71: rms = 4.6 %</p>
</body>
</html>
